.unter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: right;
	padding-right: 20px;
}
.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333366;
	text-align: center;

}
.rahmen {
	border: thin solid #333366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333366;
	font-weight: bold;



}
.fliesstext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333366;
	text-align: left;
}
.textklein {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333366;
	text-align: left;
}
	
.fett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333366;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333366;
	text-decoration: underline;
	background-color:#d3e9f6;
}
.einzug {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333366;
	text-indent: 15pt;
}
.neu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.meins {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: right;
	padding-right: 20px;

}
.unterblau {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333366;
	text-align: right;
	padding-right: 20px;
}
.gnazklein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
